.modal-dialog-new{width:350px !important;}
.modal-content-new{background-color: #fff !important;}
.modal-header-new{text-align: center !important;
        background-color: #e46050 !important;
        font-size: 90px;
        padding: 20px 0;
        margin-bottom: 20px;
        line-height: 90px;
        color: #fff;
        border-bottom: 4px solid rgba(0, 0, 0, 0.08) !important;}
.modal-title-new{font-weight: 600;
        text-align: center;
        color: #444 !important;
        line-height: 1.61539;}

.modal-body-new{background: #fff !important;
        padding: 0 20px !important;
        text-align: center;
        position: relative;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        vertical-align: middle;
        font-size: 13px;
        line-height: 1.61539;
        color: #444 !important;}
.modal-footer-new{background: #fff !important;
        text-align: center !important;
        border-top:1px solid #e5e5e5 !important;
        margin-bottom: 20px;}